Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157282 - Explicitly mark replaced packages
Summary: Explicitly mark replaced packages
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Karsten Wade
URL: http://fedoraproject.org/wiki/FedoraD...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-05-10 05:52 UTC by Rahul Sundaram
Modified: 2013-03-13 05:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-10 07:01:50 UTC


Attachments (Terms of Use)

Description Rahul Sundaram 2005-05-10 05:52:28 UTC
Description of problem, bug, incorrect information, or enhancement request:

If you a package is being replaced by something else it should be explicitly
indicated as such. Examples would include the following

Quanta ---> KDEwebdev
XFree86 ---> Xorg



Version of release notes this bug refers to:

FC4test3

URL of bug/enhancement (change if different):

http://fedoraproject.org/wiki/FedoraDocs/RelNotes/Core4Test3RelNotes

Comment 1 Release Notes Tracker 2007-02-10 07:01:50 UTC
We can't tell this information automatically from anything that yet exists.  So,
we'll gather the data as it comes and do what we can.

Closing this as CANTFIX since we really cannot (yet) fix the development process
that fails to centrally track why packages are deprecated.  Still, I'll set it
to block the master tracker so that it doesn't entirely disappear.


Note You need to log in before you can comment on or make changes to this bug.